Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 405 - SVGA Server for Compaq
Summary: SVGA Server for Compaq
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-14 05:49 UTC by cubexco
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-29 23:11:41 UTC


Attachments (Terms of Use)

Description cubexco 1998-12-14 05:49:04 UTC
The Xconfigurator as well as xf86config correctly detect the
video chip in my compaq presario as S3 ViRGE/GX. However the
server crashes as soon as i try to run XWindows (startx).
Once this crashes, all characters on the screen are jumbled.
This also happens if the configurator runa the probe on the
video. Tried different clock settings, but nothing seems to
make any difference.

Comment 1 Jay Turner 1998-12-14 13:57:59 UTC
Which X server are you running, the SVGA server or the S3V server?

Comment 2 David Lawrence 1998-12-29 23:11:59 UTC
This report has been closed due to lack of responce from user.

It can be reopened if needed.


Note You need to log in before you can comment on or make changes to this bug.